arrangers: []
barcode: '4944445080240'
catalog: PSCD-0001~5
categories:
- Game
category: Game
classification: Original Soundtrack, Arrangement
composers: []
covers:
- full: https://media.vgm.io/albums/89/75298/75298-1518633553.png
  medium: https://medium-media.vgm.io/albums/89/75298/75298-1518633553.png
  name: Discs (sample)
  thumb: https://thumb-media.vgm.io/albums/89/75298/75298-1518633553.png
- full: https://media.vgm.io/albums/89/75298/75298-1538200534.jpg
  medium: https://medium-media.vgm.io/albums/89/75298/75298-1538200534.jpg
  name: Disc 1
  thumb: https://thumb-media.vgm.io/albums/89/75298/75298-1538200534.jpg
- full: https://media.vgm.io/albums/89/75298/75298-1538200537.jpg
  medium: https://medium-media.vgm.io/albums/89/75298/75298-1538200537.jpg
  name: Disc 2
  thumb: https://thumb-media.vgm.io/albums/89/75298/75298-1538200537.jpg
- full: https://media.vgm.io/albums/89/75298/75298-1538200541.jpg
  medium: https://medium-media.vgm.io/albums/89/75298/75298-1538200541.jpg
  name: Disc 3
  thumb: https://thumb-media.vgm.io/albums/89/75298/75298-1538200541.jpg
- full: https://media.vgm.io/albums/89/75298/75298-1538200548.jpg
  medium: https://medium-media.vgm.io/albums/89/75298/75298-1538200548.jpg
  name: Disc 4
  thumb: https://thumb-media.vgm.io/albums/89/75298/75298-1538200548.jpg
- full: https://media.vgm.io/albums/89/75298/75298-1538200553.jpg
  medium: https://medium-media.vgm.io/albums/89/75298/75298-1538200553.jpg
  name: Disc 5
  thumb: https://thumb-media.vgm.io/albums/89/75298/75298-1538200553.jpg
discs:
- disc_length: '64:05'
  name: Disc 1 [PSCD-0001]
  tracks:
  - names:
      Japanese: 雨上がり　君と二人
    track_length: '4:58'
  - names:
      Japanese: 果て無き軌条
    track_length: '2:30'
  - names:
      Japanese: こんな晴れた日は
    track_length: '4:20'
  - names:
      Japanese: いつもいっしょ
    track_length: '3:55'
  - names:
      Japanese: ハチロクのテーマ
    track_length: '3:00'
  - names:
      Japanese: Time goes by
    track_length: '5:00'
  - names:
      Japanese: 思いは風にのせて
    track_length: '2:30'
  - names:
      Japanese: ポーレットのテーマ
    track_length: '3:35'
  - names:
      Japanese: 心の雫
    track_length: '4:08'
  - names:
      Japanese: 神々の社
    track_length: '5:35'
  - names:
      Japanese: 花咲く社殿にて
    track_length: '2:50'
  - names:
      Japanese: 古の郷
    track_length: '2:17'
  - names:
      Japanese: 水面の空
    track_length: '3:35'
  - names:
      Japanese: 新緑の頃
    track_length: '5:20'
  - names:
      Japanese: こんにちは赤ちゃん
    track_length: '3:42'
  - names:
      Japanese: 緑の息吹
    track_length: '6:50'
- disc_length: '50:21'
  name: Disc 2 [PSCD-0002]
  tracks:
  - names:
      Japanese: 瞳の中の嘘
    track_length: '4:10'
  - names:
      Japanese: 胸の奥でズットズット
    track_length: '3:25'
  - names:
      Japanese: 黄昏色の夢
    track_length: '4:47'
  - names:
      Japanese: 熱情の旋律
    track_length: '5:30'
  - names:
      Japanese: 思い秘かに
    track_length: '3:25'
  - names:
      Japanese: ワインレッド
    track_length: '3:28'
  - names:
      Japanese: 眠れぬ夜
    track_length: '2:53'
  - names:
      Japanese: 胸の奥のズット深いトコで
    track_length: '3:08'
  - names:
      Japanese: 乙女の吐息
    track_length: '2:45'
  - names:
      Japanese: 熱帯夜
    track_length: '3:50'
  - names:
      Japanese: My Fair Lady
    track_length: '2:30'
  - names:
      Japanese: 午後は二人で
    track_length: '2:00'
  - names:
      Japanese: あなたの眼差し
    track_length: '3:40'
  - names:
      Japanese: 嵐の夜
    track_length: '4:50'
  - names:
      Japanese: 星降る夜に
    track_length: Unknown
- disc_length: '25:46'
  name: Disc 3 [PSCD-0003]
  tracks:
  - names:
      Japanese: 瞳の中の嘘～うたかたの夢の中～
    track_length: '4:10'
  - names:
      Japanese: My Fair Lady-violin concerto
    track_length: '2:25'
  - names:
      Japanese: 胸の奥のズット深いトコで piano solo
    track_length: '2:35'
  - names:
      Japanese: 新緑の頃 ensamble
    track_length: '3:15'
  - names:
      Japanese: 水面の空 piano&strings
    track_length: '5:35'
  - names:
      Japanese: 心の雫 band mix
    track_length: '2:58'
  - names:
      Japanese: 瞳の中の嘘～気付かないふりで～
    track_length: '4:48'
  - names:
      Japanese: まるで夢のように 恋のように
    track_length: '3:28'
  - names:
      Japanese: 野に咲く花
    track_length: '3:00'
  - names:
      Japanese: Short Hairと再生方程式
    track_length: '5:15'
  - names:
      Japanese: 光あふれる景色の中へ
    track_length: '2:50'
  - names:
      Japanese: 今も君の声が聞こえる
    track_length: '4:10'
  - names:
      Japanese: 黄金の海
    track_length: '4:55'
  - names:
      Japanese: ハチロクのテーマ 2018
    track_length: '3:55'
- disc_length: '69:11'
  name: Disc 4 [PSCD-0004]
  tracks:
  - names:
      Japanese: 千年の風
    track_length: '5:20'
  - names:
      Japanese: 交響詩ものべの第一部
    track_length: '7:58'
  - names:
      Japanese: 交響詩ものべの第二部
    track_length: '6:12'
  - names:
      Japanese: 交響詩ものべの第三部
    track_length: '8:00'
  - names:
      Japanese: 鎮守之森
    track_length: '6:35'
  - names:
      Japanese: 宵闇
    track_length: '2:57'
  - names:
      Japanese: 鉄砲撃レ狸ノウタ
    track_length: '4:25'
  - names:
      Japanese: 羅刹の牙
    track_length: '4:07'
  - names:
      Japanese: 水面之月
    track_length: '4:12'
  - names:
      Japanese: 追伸
    track_length: '2:58'
  - names:
      Japanese: 恋知りそめし
    track_length: '4:15'
  - names:
      Japanese: 夢一夜
    track_length: '2:42'
  - names:
      Japanese: 精霊之言霊
    track_length: '3:40'
  - names:
      Japanese: 光の雫
    track_length: '5:50'
- disc_length: '60:03'
  name: Disc 5 [PSCD-0005]
  tracks:
  - names:
      Japanese: Medley of Gothic Delusion Battle
    track_length: '7:45'
  - names:
      Japanese: 静寂を切り裂いて
    track_length: '3:50'
  - names:
      Japanese: 迷宮ピエロ
    track_length: '3:00'
  - names:
      Japanese: 冬の坂道
    track_length: '3:58'
  - names:
      Japanese: ツン！！
    track_length: '2:55'
  - names:
      Japanese: あなたとの思い出
    track_length: '3:05'
  - names:
      Japanese: あの日のこと
    track_length: '4:50'
  - names:
      Japanese: 夜道ノ二人歩キ
    track_length: '5:08'
  - names:
      Japanese: 月が消えた夜～ローのテーマ～
    track_length: '3:30'
  - names:
      Japanese: ガラス越しの雨音
    track_length: '2:40'
  - names:
      Japanese: 絶火の狂気
    track_length: '3:25'
  - names:
      Japanese: scramble alert
    track_length: '3:40'
  - names:
      Japanese: 砂塵舞う道を
    track_length: '3:40'
  - names:
      Japanese: 聖戦～Holy War-orcheastra ver.
    track_length: '2:55'
  - names:
      Japanese: 光あれ
    track_length: '5:42'
link: album/75298
lyricists: []
media_format: 5 CD
meta:
  added_date: 2018-02-14T10:37
  edited_date: 2022-05-03T14:32
  fetched_date: 2025-12-06T09:21
  ttl: 86400
  visitors: 3873
name: Lose Soundtrack Collection
names:
  en: Lose Soundtrack Collection
  ja: Lose Soundtrack Collection
  ja-latn: Lose Soundtrack Collection
notes: 'Disc 01~03: Maitetsu -pure station-

  BGM:

  studio sync,Beat system

  Kenji Arai

  ALVINE

  SONO MAKERS from SHOT MUSIC

  Disc 04: Monobeno

  BGM:

  studio sync,Beat system

  Disc 05: Gothic Delusion

  BGM:

  studio sync,beat system

  Enclosed with Maitetsu -pure station- Special Deluxe Edition with Tapestry (YET-0093
  / JAN: 4944445080240 / 13824 JPY), with Dakimakura Cover (YET-0092 / JAN: 4944445080257
  / 20304 JPY), with Figure (YET-0091 / JAN: 4944445080264 / 28944 JPY).'
organizations:
- &id001
  link: org/1507
  names:
    en: Lose
    ja: Lose
    ja-latn: Lose
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/89/75298/75298-1518633553.png
picture_small: https://medium-media.vgm.io/albums/89/75298/75298-1518633553.png
picture_thumb: https://thumb-media.vgm.io/albums/89/75298/75298-1518633553.png
platforms:
- PC
- Sony PlayStation 4
products:
- link: product/8111
  names:
    en: Maitetsu -pure station-
    ja: まいてつ -pure station-
    ja-latn: Maitetsu -pure station-
- names:
    en: Monobeno
- names:
    en: Gothic Delusion
publish_format: Commercial, Enclosure
publisher: *id001
related:
- catalog: N/A
  date: '2019-08-06'
  link: album/96445
  names:
    en: Maitetsu Vocal Collection + Original Soundtrack...
    ja: まいてつ ボーカルコレクション+オリジナルサウン...
    ja-latn: Maitetsu Vocal Collection + Original Soundtrack...
  type: game
release_date: '2018-07-26'
release_events: []
release_price:
  currency: JPY
  price: 13824.0
reprints: []
vgmdb_link: https://vgmdb.net/album/75298?perpage=99999
votes: 0
websites:
  Official:
  - link: https://maitetsucs.com/spset/
    name: https://maitetsucs.com/spset/
